Bug 251350 - x11-themes/matcha-gtk-themes: Update to 2020-12-07
Summary: x11-themes/matcha-gtk-themes: Update to 2020-12-07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/vinceliuice/Matcha...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-24 19:16 UTC by Alexander Vereeken
Modified: 2020-12-08 21:12 UTC (History)
1 user (show)

See Also:


Attachments
matcha-gtk-themes-2020-11-23.diff (1.07 KB, patch)
2020-11-24 19:16 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff
matcha-gtk-themes-2020-12-07 (1.07 KB, patch)
2020-12-08 20:46 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-11-24 19:16:08 UTC
Created attachment 219937 [details]
matcha-gtk-themes-2020-11-23.diff

Hello,

an update to 2020-11-23.

Changes:

- Fixed gnome app issues
- Fixed budgie issues

Many thanks in advance :)
Comment 1 Automation User 2020-11-24 20:09:46 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/220732212
Comment 2 Alexander Vereeken 2020-12-08 20:46:04 UTC
Created attachment 220375 [details]
matcha-gtk-themes-2020-12-07

Update to 2020-12-07
Comment 3 commit-hook freebsd_committer 2020-12-08 21:10:42 UTC
A commit references this bug:

Author: makc
Date: Tue Dec  8 21:10:01 UTC 2020
New revision: 557302
URL: https://svnweb.freebsd.org/changeset/ports/557302

Log:
  x11-themes/matcha-gtk-themes: update to 2020-12-07

  PR:		251350
  Submitted by:	Alexander Vereeken (maintainer)

Changes:
  head/x11-themes/matcha-gtk-themes/Makefile
  head/x11-themes/matcha-gtk-themes/distinfo
Comment 4 Max Brazhnikov freebsd_committer 2020-12-08 21:12:01 UTC
Thank you!